Chyba Intel microcode & Atomic update

Táto chyba sa objavuje a je zaznamenaná ako BUG od roku 2015. Ide o chybu pri Intel grafickom adaptéri a pri aktualizácii mikrokódu procesoru. Vyskytuje sa špecificky na počítačoch s procesorom Intel a čipsetmi 915, 945, 965 a teda sa týka hlavne starších počítačov. Objavuje sa v distribúciach cez celé spektrum, Arch, Ubuntu,… Číst dále